/*  - - - - - - - -   S T A R T S E I T E  - - - - - - - - - - */

#main 	{ background: #fff;}
#line 	{ background: url(line_bg_start.gif) repeat-x; }
#col1 	{ display:none; }
#col2 	{
	float:left;
	width:960px;
	padding: 0; }	

div.breadcrumbnav { display:none; }
	
	


#startpage { 
	margin-top:20px; 
	width:960px; 
	position:relative; 	/* damit das #graphic absolut platziert werden kann*/
	height:100%; }
	
	
	
	
	
.start_title {
	width:610px;		/* 960 - 175 - 175 */
	padding-left: 175px; 
	padding-right:175px;
	font-size: 25px; font-weight: bold; color: #4d4d4d; line-height:30px; text-align:center;
	margin: 0 auto 0 auto; }
.start_title2 { font-size:17px; line-height:23px; font-style:italic; margin-top:5px; color:#6d6d6d; text-align:center;  }	

.start_links { 
	/* border:1px solid #000;  */
	width:960px; 
	margin:0 auto 20px auto;
	position:relative; 	/* damit das #graphic absolut platziert werden kann*/
	height:100%;}
.start_links a:link 	{ color: #fff; text-decoration: none; }
.start_links a:visited 	{ color: #fff; text-decoration: none; }
.start_links a:active 	{ color: #4d4d4d; text-decoration: none; }
.start_links a:hover 	{ color: #4d4d4d; text-decoration: none; }

.startblock { 
	display:block; 
	overflow:hidden; 	/* damit die floats nach der Navi gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */ 
	margin-bottom:10px;  } 
	
#previous, #next { 
	display:block; 
	/* border:1px solid #000; */
	width: 33px;	/* 98 -35 */ 
	height: 66px; 
	font-size:13px; font-weight:bold; line-height: 24px; text-indent:-9999px; }
#previous {
	position:absolute; 	/* bezieht sich auf das #main */
	top:110px; left:0px;
	background:url(home_prev.jpg) no-repeat left top;} 
#previous:hover { background:url(home_prev.jpg) no-repeat left bottom; }
#next {
	position:absolute; 	/* bezieht sich auf das #main */
	top:110px; right:0px;
	background:url(home_next.jpg) no-repeat left top;}
#next:hover { background:url(home_next.jpg) no-repeat left bottom; }
.startbottom {
	width:936px; 	/* 940 -2 -2*/
	margin: 0 10px 10px 10px; 
	background: #868587 url(home_bottom.gif) repeat-x; 
	padding:2px; 
	font-size:11px; font-weight:bold; color:#fff; line-height:14px; }
.startbottom2 { border:1px solid #666567;}
.startbottom3 { 
	border:1px solid #a09fa1;
	overflow:hidden; 	/* damit die floats nach der Navi gecleared werden*/
	height:100%;		/* IE6 overflow:hidden hack */ }
.startbox { 
	float:left;
	display:block;
	width:212px;	/* 232 - 20*/
	padding: 20px 0 0 20px; }
.startbottom_name { font-size:13px; color:#4d4d4d; line-height:16px; margin-bottom:5px; }
.startbottom ul { margin-bottom:20px; }
.startbottom a:link 	{ color: #ffffff; text-decoration: none; }
.startbottom a:visited 	{ color: #ffffff; text-decoration: none; }
.startbottom a:active 	{ color: #f5c400; text-decoration: none; }
.startbottom a:hover 	{ color: #f5c400; text-decoration: none; }


.roundcontainer {
	margin: 0 auto;
	position: relative;
	width: 860px;
	margin-bottom: 100px; }

			
/*===== gallery =====*/
.roundabout-holder  { 
	width:650px;		/* Breite des Behälters */
	height:300px;
	margin:0 auto; }

.roundabout-moveable-item {
	width: 370px;
	height: 335px;
	cursor: pointer; }

.roundabout-moveable-item img { width:100%; }

.roundabout-in-focus { }

#myRoundabout li { list-style:none; }






#startlang { 
	position:absolute; 	/* bezieht sich auf das #main */
	top:470px; left:155px;
	z-index:500;
	width:650px;
	font-size:23px; text-align:center; font-weight:bold; color: #4d4d4d; }

#startlang span 		{ margin-right:25px; }
#startlang a 			{ margin-right:25px; }

#startlang a:link 		{ color: #f5c400; text-decoration: none; }
#startlang a:visited	{ color: #f5c400; text-decoration: none; }
#startlang a:active 	{ color: #4d4d4d; text-decoration: none; }
#startlang a:hover 		{ color: #4d4d4d; text-decoration: none; }





